<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--Bootstrap CSS-->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    
    <title>E-Pharmacist</title>
</head>
<body>
    <header class="header">
        <nav class="nav nav--tours"><a href="/" class="nav__el">All News</a></nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"/></div>
    </header>
    <content>
        
    </content>
    <footer class="footer">
        <div class="footer__logo"><img src="./img/logo.png" alt="epharmacists logo"/>
            <p>Agile Software Management System</p>
        </div>
        <p class="footer_copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
    </footer>
    
</body>
</html>